Debian 6 “Squeeze” LTS Now Supported Until February 2016

by

Please shareShare on Facebook297Share on Google+1Tweet about this on Twitter13Share on LinkedIn7Share on Reddit0Digg thisShare on StumbleUpon1Share on VKBuffer this page

If you are still running Debian 6 “Squeeze” and feeling somehow upgrading to Wheezy is pain for you at the moment, here is some good news for you. Squeeze whose support is supposed to have end on May 31, will now be supported until February 2016.

From the official announcement here by Moritz Muehlen:

“This is an advance notice that regular security support for Debian GNU/Linux 6.0 (code name ‘squeeze’) will be terminated on the 31st of May. However, we’re happy to announce that security support for squeeze is going to be extended until February 2016, i.e. five years after the initial release. This effort is driven by various interested parties / companies which require longer security support,”

Credit: list.debian